---
apiVersion: v1
kind: Secret
metadata:
  name: {{ k8s_operator_server_cert_secret_name}}
  namespace: {{ k8s_operator_namespace }}
type: Opaque
data:
  tls.key: "{{ ska_tango_ping_key.stdout | b64encode }}"
  tls.crt: "{{ ska_tango_ping_crt.stdout | b64encode }}"